### Signal

# Gtk ScrolledWindow::move-focus-out

#### Declaration

    void
    move_focus_out (
      GtkScrolledWindow self,
      GtkDirectionType direction_type,
      gpointer user_data
    )

#### Description [src]

Emitted when focus is moved away from the scrolled window by a keybinding.

This is a keybinding signal.

The default bindings for this signal are `Ctrl + Tab` to move forward and `Ctrl + Shift + Tab` to move backward.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.
The signal can be emitted directly

#### Parameters

`direction_type` | `GtkDirectionType`
| Either `GTK_DIR_TAB_FORWARD` or `GTK_DIR_TAB_BACKWARD`.